.filtre input {
	width:98%;
}

.calendar .calendarBg {
	padding:6px 15px 0px 0px;
}

.listeCommissions {
	margin-left:-15px;
	height:100%;
}

.listeCommissions .boxShortcuts .boxShortcutsContent .boxShortcutsContentBg{
	background:transparent url(../img/bgBoxesDetGroupes.gif) no-repeat scroll left bottom;
	padding-bottom:5px;
	width:270px;
	max-width: fill-available;
    max-width: -webkit-fill-available;
    max-width: -moz-available;
}

.listeCommissions .boxShortcuts {
	width:100%;
}

.listeCommissions .boxShortcuts .boxShortcutsContent {
	background:transparent url(../img/bgBoxesDetGroupes.gif) no-repeat scroll left top;
	padding-top:5px;
	width:270px;
}

.listeCommissions .boxShortcuts .boxShortcutsTitleBg {
	background:transparent url(../img/bigTitleBoxes.jpg) no-repeat scroll left top;
	width:270px;
}

.listeCommissions .boxShortcuts .boxShortcutsTitle {
	background:transparent url(../img/bigTitleBoxes.jpg) no-repeat scroll left bottom;
	color:#FFFFFF;
	float:left;
	font-weight:bold;
	margin-bottom:0px;
	text-transform:uppercase;
	width:270px;
	margin-top:10px;
}


img {
	margin-top:-3px;
}